.test-case-library-information-grid {
  display: grid;
  grid-template-columns: 20% 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  align-items: center;
}

.generated-label {
  margin-left: auto;
  font-weight: 200;
  font-size: 14px;
}
